package net.pokeranalytics.android.model.interfaces

/**
 * An interface to be able to track the usage of an object
 */
interface CountableUsage : Identifiable {
    var useCount: Int
        get() { return 0 }
        set(_) {}
}